<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="de" datatype="plaintext" original="messages" date="2018-06-20T12:09:11Z" product-name="akademie_ruhr_studienorte">
		<header/>
		<body>
			<trans-unit id="bezeichnung.description">
				<source>Bezeichnung des Studienorts</source>
			</trans-unit>
			<trans-unit id="webseite.description">
				<source>Webseite des Studienorts</source>
			</trans-unit>
			<trans-unit id="art.description">
				<source>art</source>
			</trans-unit>
			<trans-unit id="stadt.description">
				<source>Zugeordnete Stadt</source>
			</trans-unit>
		</body>
	</file>
</xliff>